<?php
define('_MAIN_GATEWAY','/services/esmo_gateway/') ;
include_once(_DIR_TO_CLASS."/c_page.php");
//include_once("i_client.php");
class c_page_cab_esmo_gateway extends c_page
{
 public $h1='Интеграция' ;
 public $allow_access_to_rol=6 ; // ВНИМАНИЕ!!!
 public $rec_car=array() ;
 public $client=array() ;

 function c_page_cab_client()
 {
   

 }

 function block_main()
 {
   $this->page_title() ;

   /*?><button class="v2" cmd="aspmo_client/add_auto_from_drivers">Добавить авто водителей клиенту</button><?*/
 }



}



?>